常見問題 (FAQs)

您的查詢

能不能用 V2.0 版組態軟體對 V2.0 以下版 HMI 硬體程式設計?

V2.0 版組態軟體不能對 V2.0 以下版 HMI 硬體程式設計,V2.0 版組態軟體只能對 V2.0 版 HMI 硬件程式設計,
而原有 1.x 版硬體只能用原有的 1.x 版組態軟體。
對您是否有幫助?
我們如何進行信息改進?